System Requirements

Android

iOS

  • IDE
    Xcode 10.1 or later
  • Platform
    Apple Mac with OSx 10.13 (High Sierra) or later
  • Supported Devices
    iOS 11.X or later (BLE 4.2 required)

    Live Pen™ 2
    AP-701x

Still need help? Contact Us Contact Us